Index: libmpc/branches/r2d/libmpcdec_tmp/AUTHORS
===================================================================
--- libmpc/branches/r2d/libmpcdec/AUTHORS	(revision 130)
+++ 	(revision )
@@ -1,10 +1,0 @@
-libmpcdec is the result of the work of many people:
-
-* Andree Buschmann and Frank Klemm
-  Original implementation and core development.
-
-* Peter Pawlowski and Benoit Amiaux
-  Portability and further optimizations.
-
-* Miles Egan
-  Port to pure C, documentation, and api refinements.
Index: libmpc/branches/r2d/libmpcdec_tmp/COPYING
===================================================================
--- libmpc/branches/r2d/libmpcdec/COPYING	(revision 130)
+++ 	(revision )
@@ -1,31 +1,0 @@
-Copyright (c) 2005, The Musepack Development Team
-All rights reserved.
-
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
-
-    * Redistributions of source code must retain the above copyright
-      notice, this list of conditions and the following disclaimer.
-
-    * Redistributions in binary form must reproduce the above
-      copyright notice, this list of conditions and the following
-      disclaimer in the documentation and/or other materials provided
-      with the distribution.
-
-    * Neither the name of the The Musepack Development Team nor the
-      names of its contributors may be used to endorse or promote
-      products derived from this software without specific prior
-      written permission.
-
-THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
-"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
-LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
-A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
-OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
-SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
-LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
-DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
-THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
-(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
-OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
Index: libmpc/branches/r2d/libmpcdec_tmp/ChangeLog
===================================================================
--- libmpc/branches/r2d/libmpcdec/ChangeLog	(revision 130)
+++ 	(revision )
@@ -1,36 +1,0 @@
-1.2.3
-    * Reduced memory usage and code size. Patch by Peter Pawlowski
-
-1.2.2
-    * Fixed compilation under OpenBSD
-    * Unix EOF again
-
-1.2.1
-    * Warnings cleanup, patch by Tomas Salfischberger, Thom Johansen and
-    Daniel Stenberg (Rockbox)
-    * Mplayer interface, patch by Reimar Doffinger
-    * Unix EOF everywhere
-
-1.2
-    * 1.1.1 broke the API (BOOL type changed to mpc_bool_t). Version bumped to 1.2 to reflect the major change. Sorry to those who were caught by this error
-    * Fixed relative/absolute includes (#include "stuff.h" in /include/mpcdec, #include <mpcdec/stuff> in src/)
-    * Added msvc project files
-    * Changed mpc_reader_t structure, any specific data of the reader's
-    implementations should be hidden behind the (void*) data pointer. (example
-    in default implementation mpc_reader_file)
-    * Renamed to libmpcdec (to make room for libmpcenc)
-
-1.1.1
-    * fix for fixed-point mode bug
-
-1.1
-    * add compliance & cleanup patches from Michael Roitzsch of xine project 	
-    * switch to BSD license
-    * port to pure C
-    * add doxygen documentation
-    * revise API somewhat
-	
-1.0.3			
-    * autotools build process
-    * sample binary added
-    * floating-point mode by default
Index: libmpc/branches/r2d/libmpcdec_tmp/README
===================================================================
--- libmpc/branches/r2d/libmpcdec/README	(revision 130)
+++ 	(revision )
@@ -1,6 +1,0 @@
-Musepack Decoder Library:
-
-run "./configure [--prefix=/usr]; make"
-
-To create a sample app using the musepack decoder library in src/
-Check src/sample.cpp for more details.
Index: libmpc/branches/r2d/libmpcdec_tmp/src/AUTHORS
===================================================================
--- libmpc/branches/r2d/libmpcdec_tmp/src/AUTHORS	(revision 131)
+++ libmpc/branches/r2d/libmpcdec_tmp/src/AUTHORS	(revision 131)
@@ -0,0 +1,10 @@
+libmpcdec is the result of the work of many people:
+
+* Andree Buschmann and Frank Klemm
+  Original implementation and core development.
+
+* Peter Pawlowski and Benoit Amiaux
+  Portability and further optimizations.
+
+* Miles Egan
+  Port to pure C, documentation, and api refinements.
Index: libmpc/branches/r2d/libmpcdec_tmp/src/COPYING
===================================================================
--- libmpc/branches/r2d/libmpcdec_tmp/src/COPYING	(revision 131)
+++ libmpc/branches/r2d/libmpcdec_tmp/src/COPYING	(revision 131)
@@ -0,0 +1,31 @@
+Copyright (c) 2005, The Musepack Development Team
+All rights reserved.
+
+Redistribution and use in source and binary forms, with or without
+modification, are permitted provided that the following conditions are
+met:
+
+    * Redistributions of source code must retain the above copyright
+      notice, this list of conditions and the following disclaimer.
+
+    * Redistributions in binary form must reproduce the above
+      copyright notice, this list of conditions and the following
+      disclaimer in the documentation and/or other materials provided
+      with the distribution.
+
+    * Neither the name of the The Musepack Development Team nor the
+      names of its contributors may be used to endorse or promote
+      products derived from this software without specific prior
+      written permission.
+
+THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
+"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
+LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
+A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
+OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
+LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
+DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
+THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
+(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
+OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
Index: libmpc/branches/r2d/libmpcdec_tmp/src/ChangeLog
===================================================================
--- libmpc/branches/r2d/libmpcdec_tmp/src/ChangeLog	(revision 131)
+++ libmpc/branches/r2d/libmpcdec_tmp/src/ChangeLog	(revision 131)
@@ -0,0 +1,36 @@
+1.2.3
+    * Reduced memory usage and code size. Patch by Peter Pawlowski
+
+1.2.2
+    * Fixed compilation under OpenBSD
+    * Unix EOF again
+
+1.2.1
+    * Warnings cleanup, patch by Tomas Salfischberger, Thom Johansen and
+    Daniel Stenberg (Rockbox)
+    * Mplayer interface, patch by Reimar Doffinger
+    * Unix EOF everywhere
+
+1.2
+    * 1.1.1 broke the API (BOOL type changed to mpc_bool_t). Version bumped to 1.2 to reflect the major change. Sorry to those who were caught by this error
+    * Fixed relative/absolute includes (#include "stuff.h" in /include/mpcdec, #include <mpcdec/stuff> in src/)
+    * Added msvc project files
+    * Changed mpc_reader_t structure, any specific data of the reader's
+    implementations should be hidden behind the (void*) data pointer. (example
+    in default implementation mpc_reader_file)
+    * Renamed to libmpcdec (to make room for libmpcenc)
+
+1.1.1
+    * fix for fixed-point mode bug
+
+1.1
+    * add compliance & cleanup patches from Michael Roitzsch of xine project 	
+    * switch to BSD license
+    * port to pure C
+    * add doxygen documentation
+    * revise API somewhat
+	
+1.0.3			
+    * autotools build process
+    * sample binary added
+    * floating-point mode by default
Index: libmpc/branches/r2d/libmpcdec_tmp/src/README
===================================================================
--- libmpc/branches/r2d/libmpcdec_tmp/src/README	(revision 131)
+++ libmpc/branches/r2d/libmpcdec_tmp/src/README	(revision 131)
@@ -0,0 +1,6 @@
+Musepack Decoder Library:
+
+run "./configure [--prefix=/usr]; make"
+
+To create a sample app using the musepack decoder library in src/
+Check src/sample.cpp for more details.
